@charset "euc-jp";

/*----- copyright(C) NIED Hi-net -----*/

.top_link1              {color:#003; text-decoration:none;}
.top_link2              {color:#efefef; font-size:10px; font-weight:normal; text-decoration:none;}
.top_link3              {color:#030; font-size:12px; font-weight:normal; text-decoration:none;}
#ticker_ifr             {width:820px; height:18px; border:0px; margin:0px; overflow:hidden;}
img.arrow               {border:0px; vertical-align:middle;}
#aqua_map               {border:1px solid #000; vertical-align:text-bottom;}
table.top               {border:0px; border-collapse:collapse; border-spacing:0px; width:820px;}
table.top  td           {padding:2px;}
table.top .blank        {height:5px;}
table.top .left_field   {width:374px; vertical-align:top;}
table.top .right_field  {width:444px; vertical-align:top;}
table.top_lr            {border:0px; border-collapse:collapse; border-spacing:0px; width:100%;}
table.top_lr  td        {padding:0px;}
table.top_label         {border:0px; border-collapse:collapse; border-spacing:0px; width:100%;}
table.top_label	 td     {color:#f5f5f5; font-size:12px; font-weight:bold; padding:2px;
                         background:#003;}
table.top_label_t       {border:0px; border-collapse:collapse; border-spacing:0px; width:100%;}
table.top_label_t  td   {color:#f5f5f5; font-size:12px; font-weight:bold; padding:2px; background:#141;}
table.top_rtmap         {border:1px solid #357; border-collapse:collapse; border-spacing:10px; width:100%;}
table.top_rtmap	 td     {color:#111; font-size:12px; padding:3px; line-height:1.4; border:1px #357 solid;}
table.top_rtmap .td1    {background:#fed;}
table.top_rtmap .td2    {background:#def;}
table.top_rtmap .td3    {background:#fff;}
table.top_banner        {border:0px; border-collapse:collapse; width:100%;}
table.top_banner td     {padding-top:8px; padding-left:0px; padding-right:0px; line-height:1.0;}
table.top_aqua          {border:0px; border-collapse:collapse; width:100%; background:#cdf;}
table.top_aqua  td      {color:#111; font-size:12px; padding:5px; line-height:1.4;}
table.top_aqua .td1     {vertical-align:top; padding:0px;}
table.top_aqua .td2     {font-weight:bold;}
table.top_aqua .td3     {font-weight:normal;}
table.top_aqua .td4     {vertical-align:bottom;}
table.top_aqua .td5     {border-bottom:1px solid #666; padding-top:2px;}
table.top_news          {border:0px; border-collapse:collapse; border-spacing:0px; width:100%;}
table.top_news  td      {color:#111; font-size:12px; padding:3px 0px 0px 0px; background:#fff;
                         line-height:1.3; border-bottom:1px dotted #336;}
table.top_news .none    {height:40px;}
table.top_news .date_ja {white-space:nowrap; vertical-align:top;}
table.top_news .date_en {white-space:nowrap; vertical-align:top;
                         font-family: 'ＭＳ ゴシック', '平成角ゴシック', monospace;}
table.top_news .new_tag {text-align:right; padding-right:4px;}
table.top_topics        {border:1px #141 solid; border-collapse:collapse; width:100%;}
table.top_topics  td    {color:#030; font-size:12px; padding:2px; line-height:1.3; background:#fff;}
table.top_topics .td1   {white-space:nowrap; vertical-align:top; width:70px;}
table.top_leq           {border:1px solid #006; border-collapse:collapse; width:100%;}
table.top_leq  td       {color:#111; font-size:12px; padding:1px; background:#fff;}
table.top_leq .td1      {color:#fff; font-weight:bold; background:#003;}
table.top_leq .td2      {padding-top:2px; padding-bottom:8px; text-align:right;}
table.top_leq .td3      {border-top:1px solid #999;}
table.top_leq .td4      {background:#9bd; white-space:nowrap;
                         border-top:1px solid #999; border-right:1px solid #999;}
table.top_leq .td5      {background:#fff; border-top:1px solid #999; border-right:1px solid #999;}
table.top_leq .td6      {font-size:10px; text-align:right;}
